Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 12 20 )
       macro( VTPm2Custom.scm 11 20 )
       macro( VTPm2Custom.scm 10 20 )
       macro( VTPm2Custom.scm 09 20 )
       macro( VTPm2Custom.scm 12 19 )
       macro( VTPm2Custom.scm 11 19 )
       macro( VTPm2Custom.scm 10 19 )
       macro( VTPm2Custom.scm 09 19 )
       macro( VTPm2Custom.scm 09 18 )
       macro( VTPm2Custom.scm 10 18 )
       macro( VTPm2Custom.scm 11 18 )
       macro( VTPm2Custom.scm 12 18 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

